/*body {background:#cccccc;} /*EFF2F3*/

body {
	background-image:url(../images/grad.png);
	background-repeat:repeat-x;
}

#masthead {
	height: 121px;
	width: auto;
	background-image: url(../images/neroz3.png);
	background-repeat: no-repeat;
}

#wrapper {
	margin: 0 auto;
	width: 820px;
	width: 800px;
	background-color: #EFF2F3;
	border: 2px solid #009999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}

#navigation {
	background-color: #E4E4E4; /*820000*/
	font: 11px/22px geneva, sans-serif;
	color: #ffffff;
	padding-left: 0px;
	height: 50px;
	width: 820px;
	width: 800px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
}

#maincontent {
	float: left;
	width: 95%;
	overflow: hidden;
	padding-bottom: 10px;
	min-height:375px;
	left: auto;
	right: auto;
}
.separator {
clear: both;
}

#footer {
	background-color: #E4E4E4;
	color: #660000;
	width: auto;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #009999;
	border-bottom-width: medium;
	border-bottom-style: none;
	border-right-color: #009999;
	border-bottom-color: #009999;
	border-left-color: #009999;
	height: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	font-size: 10px;
	padding-top: 10px;
	padding-bottom: 15px;
}

#liquid-round {
	height:auto;
	width:85%;
	margin:0px auto;
	background-color: #fff;
	background-image: url(../images/leftside.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
.top {
width:100%;
height:20px;
background:url(../images/top.gif) no-repeat left top;
}
.top span {
display:block;
position:relative;
height:20px;
background:url(../images/top-right.gif) no-repeat right top;
}
.center-content {
position:relative;
background:url(../images/rightside.gif) repeat-y right top;
padding:1px 20px 1px 25px;
margin:-1px 0 -50px 0;
}
.bottom {
width:100%;
height:60px;
background:url(../images/bottom.gif) no-repeat left bottom;
}
.bottom span {
display:block;
position:relative;
height:60px;
background:url(../images/bottom-right.gif) no-repeat right top;
}
p {margin:0 0 1em 0}

h1 {
	color:#820000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
}

/* +++++++++++++ lightbox css +++++++++++++++++++++*/

#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(../images/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover {
	background-image: url(../images/prevlabel.gif);
	background-repeat: no-repeat;
	background-position: left 15%;
}
#nextLink:hover, #nextLink:visited:hover {
	background-image: url(../images/nextlabel.gif);
	background-repeat: no-repeat;
	background-position: right 15%;
}


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	}

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	}
	

/* Min-Width */
.lbWidth { /* most browsers */
	position: absolute;
	top: 0px; left: 0px;
	width: 100%;
	min-width: 790px;
	}

* html .lbContent { /* IE6 */
	margin-left: -790px;
	position:relative;
	}

* html .lbMinWidth { /* IE6 */
	padding-left: 790px;
	}
	
	
/* Clearfix */	
.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */ 
	
